global:
  commands:
    - login
    - register
    - gamerule
    - gamerule announceAdvancements
    - gamerule announceAdvancements false
    - gamerule keepInventory
    - lp
    - luckperms
    - execute
    - execute in
    - execute in minecraft:overworld
    - execute in minecraft:overworld run
    - execute in minecraft:overworld run gamerule
    - execute in minecraft:overworld run gamerule announceAdvancements
    - execute in minecraft:overworld run gamerule announceAdvancements false

groups:
  default:
    priority: 1
    commands:
      - login
      - register
      - help
      - rules
      - sethome
      - home
      - deletehome
      - claim
      - lands
      - tpaccept
      - tp
      - pay
      - pm
      - bal
      - skin
      - skin url
      - skin set
      - shop
      - ah
      - auctionhouse
      - balance
      - baltop
      - msg
      - reply
      - r
      - back
      - spawn
      - delhome
      - homes
      - warp
      - warps
      - list
